/* celkem pismo http://jigsaw.w3.org/css-validator*/

pre, p {
		color: #006600;         
		font-family: Times New Roman, Arial, Helvetica, sans-serif;          
		font-size: 18px;         
		font-weight: normal;  
		text-indent: 17px; /* odrazka*/       
		} 
td, ul, ol {
		color: #006600;
		font-family: Times New Roman, Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-weight: normal;
		text-indent: 15px; /* odrazka*/
  		}

.pisen	{
		color: #006600;
		font-family: Times New Roman, Arial, Helvetica, sans-serif;          
		font-size: 18px;         
		font-weight: normal;         
		}
H2{
		color: #006600;         
		font-family: Times New Roman, Arial, Helvetica, sans-serif; 
		text-indent: 17px; /* odrazka*/          
		}
/*{border: 1; border-color: #ffcc00; width: 100%}
TD.firstrow {
	PADDING-RIGHT: 10px; VERTICAL-ALIGN: top; WHITE-SPACE: nowrap
}
*/
TABLE.stredni {
		color:#FFCC00;
		BORDER-RIGHT: #cccccc 3px groove; 
		BORDER-TOP: #c8ccdf 1px ridge; 
		BORDER-LEFT: #c8ccdf 1px ridge; 
		BORDER-BOTTOM: #cccccc 3px groove;
		width: 100%;
		}
        /*Nostalgický čundr zpěvník*/
td.imFooter {
height: auto;
margin: 5px 0;
padding: 5px 0;
border-top: 1px #6b6b6b solid;
border-bottom: 1px #6b6b6b solid;
background-image: url(tramp4.jpg);
color: #FFFFFF;
 font-family: Times New Roman;
        font-size: 38pt; /*pt je bod - 1/72 palce*/
        font-weight: bold;
        text-align: center;
}
        /*Vstoupit*/
td.imFooter2 {
height: auto;
margin: 5px 0;
padding: 5px 0;
border-top: 1px #6b6b6b solid;
border-bottom: 1px #6b6b6b solid;
background-image: none;
background-color: #CC0000;
      color: #000000;
        font-family: Times New Roman;
        font-size: 16pt; /*pt je bod - 1/72 palce*/
        font-weight: bold;
        font-style: oblique;
        text-align: center;
}
/*male odkazy <SPAN ID=od> */
#od {
			color:black;         
			font-family:Arial CE, Arial, Helvetica, sans-serif;         
			font-size: 12px; 
			font-weight: bold;
	}

/* anglicky podnadpis Nostalgia rogue songbook */
.obsah_podnadpis {color: #cc6565; 
			font-size: 24px; 
			font-weight: bold; 
			text-align: center}

BODY {
	text-align: justify;   
	background-image: url(plasma.jpg);
	}

A:link {color: BLUE}

A:visited {color: PURPLE}

A:active {color: RED}

/* konec Definice zpevnik */
/*<SPAN ID=ii> dve carky */

#ii {
		color: #ff0000;         
		font-family: Times New Roman, Arial CE, Arial, Helvetica, sans-serif;         
		font-size: 16px;
		}
.ii	{
		color: #ff0000;         
		font-family: Times New Roman, Arial CE, Arial, Helvetica, sans-serif;         
		font-size: 19px;
		}	

/* akord <SPAN ID=aa>*/
#aa {	color: #ff0000;
		font-family: Times New Roman, Arial CE, Arial, Helvetica, sans-serif;         
		font-size: 16px;         
		font-weight: bold;
		}
.aa	{	color: #ff0000;         
		font-family: Times New Roman, Arial CE, Arial, Helvetica, sans-serif;         
		font-size: 19px;
		font-weight: bold;
		}	

	/* chlivecky s akordy  <td class="akordy_t">  */
td.akordy_t {
			width: 21px;
			font-family: Times New Roman;         
			font-size: 16px;         
			font-weight: bold;         
			text-align: center; 
			}
			
			/* copyrait<SPAN ID=co>*/
#co {color: purple;         font-family: Times New Roman, Arial CE, Arial, Courier New, Helvetica;         font-size: 14px;         font-weight: bold;}

/* anglicky<SPAN ID=an>*/
#an {	color: #008080;         
		font-family: Times New Roman, Arial CE, Arial, Courier New, Helvetica;         
		font-size: 14px;         
		font-weight: normal;
		}
/*upgrade TopStyle */
td.c1 { width: 20%; }
td.c2 {
			color: #3366CC;         
			font-family: Times New Roman;         
			font-weight: bold;         
			color: #cc6666;         
			font-family: Times New Roman;         
			font-size: 34px;                  
			text-align: center;
			}
td.c3 { 	background-color: #FFD000; }
hr.c4 { 	width: 100%; }
table.c5 { 	width: 40%; }
/* velky nadpis <td class="c2"> */
div.c6 { 	text-align: center; }
td.c7 { 	width: 7%; }
div.c8 { 	text-align: right; }
.c9{ 		text-align: center;/*napis Transpozicni tabulka*/
        	font-size: 18pt; /*pt je bod - 1/72 palce*/
        	font-weight: bold;
 }
td.text19 {
          color: #006600;
		font-family: Times New Roman, Arial, Helvetica, sans-serif;
		font-size: 19px;
		font-weight: normal;
	   }
/* tirᜠvpravo dole jmeno navstevnika  <div class="tiraz"> */
.tiraz {
        color: #CC6565;
        font-family: Times New Roman;
        font-size: 12pt; /*pt je bod - 1/72 palce*/
        font-style: italic;
        text-align: right;
}
.tiraz_zelena {
        color: #006600;
        font-family: Times New Roman;
        font-size: 12pt; /*pt je bod - 1/72 palce*/
        font-style: italic;
        text-align: right;
} 
/* zeleny nadpis <span class="nadpis_zeleny"> */
.nadpis_zeleny {
        color: #006600;
        font-family: Times New Roman;
        font-size: 16pt; /*pt je bod - 1/72 palce*/
        font-weight: bold;
        text-align: center;
} 
.nadpis_zeleny2 {
        color: #006600;
        font-family: Times New Roman;
        font-size: 12pt; /*pt je bod - 1/72 palce*/
        font-weight: bold;
        text-align: center;
} 

/* pripominka navstevnika <span class="pripominka"> */
.pripominka {
        color: #CC6565;
        font-family: Times New Roman;
        font-size: 12pt; /*pt je bod - 1/72 palce*/
        font-weight: normal;
        text-align: left;
} 
/* pripominka navstevnika <span class="pripominka"> */
.pripominkaz {
        color: #006600;
        font-family: Times New Roman;
        font-size: 12pt; /*pt je bod - 1/72 palce*/
        font-weight: normal;
        text-align: left;
} 
.hnedy {
		color: #993333;
		font-family: Times New Roman, Arial, Helvetica, sans-serif;
		font-size: 18px;
		font-weight: normal;
		text-indent: 17px; /* odrazka*/
		}
.nadpis_hnedy {
        color: #993333;
        font-family: Times New Roman;
        font-size: 16pt; /*pt je bod - 1/72 palce*/
        font-weight: bold;
        text-align: center;
} 
.nadpis_hnedy2 {
        color: #993333;
        font-family: Times New Roman;
        font-size: 12pt; /*pt je bod - 1/72 palce*/
        font-weight: bold;
        text-align: center;
}
.tiraz_hneda {
        color: #993333;
        font-family: Times New Roman;
        font-size: 12pt; /*pt je bod - 1/72 palce*/
        font-style: italic;
        text-align: right;
} 
/* ze site.css*/
html, body
{
 height:100%;
 margin:0px;
 font-family:Arial;
}
.wg-formfield
{
 font-family:Arial;
}
hr { 
 height:1px;
 color:#330099;
 background-color:#330099;
}
h1 {
 margin:4px 1px 1px 1px;
 font-size:28px;
 text-align:center;
 color:#330099;
 border-bottom:1px solid #330099;
}
.wg-subparag {
margin-left:16px;
}
.wg-paragraph {
 font-size:13px;
 color:#000000;
}
.wg-paragraph h2 {
 margin:1px;
 font-size:14px;
 color:#FFFFFF;
 background-color: #330099;
}
.wg-paragraph h3 {
 margin:1px;
 font-size:13px;
}
.wg-paragraph a {
 color:#330099;
 text-decoration : underline;
}
.wg-paragraph ul {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.wg-paragraph ol {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.wg-panel {
 background-color:#336633;
 font-size:13px;
 text-align:justify;
 color:#FFFFFF;
}
.wg-panel h2 {
 margin:1px;
 text-align:center;
 font-size:13px;
 color:#FFFFFF;
}
.wg-panel h3 {
 margin:1px;
 text-align:left;
 font-size:13px;
 color:#FFFFFF;
}
.wg-panel a {
 color:#FFFFFF;
 text-decoration : underline;
}
.wg-panel ul {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:16px;
}
.wg-panel ol {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:16px;
}

.wg-navbt img {
 border:0;cursor:hand;
}
.clear {clear:both;height:1%;font-size:0;}
.l {border-left:1px solid #ccc;border-right:1px solid #fff;}
.lr1 {float:left; width:1px;height:60px;border-left:1px solid #ccc;}
.lr2 {float:left; width:1px;height:30px;border-left:1px solid #ccc;}
.wt {float:left; height:60px; background-color:#fff;border-top:1px solid #ccc}
.wb {float:left; height:30px; background-color:#fff;border-bottom:1px solid   #ccc; border-left:1px solid #ccc;border-right:1px solid #fff;}
.bl {float:left;width:11px; height:60px; background-color:#000;border:1px solid #ccc}
.w12 {width:9px;}
.w14 {width:12px;}
.w19 {width:17px;}
.w20 {width:18px;}
.w23 {width:20px;}
.gap {height:8px;}
.indent {margin-left:20px;}
.small {font-size:80%;}
#keybd {width:100%;padding:2px;margin:5px;border-top:1px solid #000;border-bottom:1px solid #000;}
#key {float:left;margin-top:10px;}
#chord {float:left;margin-top:10px;width:160px;}
#formula {float:left;margin-top:10px;padding:0 10px;width:160px;margin-left:5px;border-left:1px solid #000;}


/* End of style section. Generated by AceHTML at 29.1.2006 19:45:03 */
 /*zelena kurziva*/
 .c9k		{ color: TEAL; 	
		font-style: italic; 
} 					
/*zelena kurziva*/
 .zelenak		{ color: TEAL; 	
		font-style: italic; 
}
/*zelena normal*/
 .zelenan		{ color: TEAL; 	
		font-style: normal; 
}
/*modra kurziva*/
 .modrak		{ color: #330099; 	
		font-style: italic; 
}
/*modra normal*/
 .modran		{ color: #330099; 	
		font-style: normal; 
}
/*ruzova kurziva*/
 .ruzovak		{ color: #CC6699; 	
		font-style: italic; 
} 
/*ruzova normal*/
 .ruzovan		{ color: #CC6699; 	
		font-style: normal; 
}
/*fialova kurziva*/
 .fialk		{ color: #9966CC; 	
		font-style: italic; 
}
/*fialova normal*/
 .fialn		{ color: #9966CC; 	
		font-style: normal; 
}
/*okrova kurziva*/
 .okrovak		{ color: #FFCC99; 	
		font-style: italic; 
} 
/*okrova normal*/
 .okrovan		{ color: #FFCC99; 	
		font-style: normal; 
} 
/*hneda kurziva*/
 .hnedak		{ color: #996666; 	
		font-style: italic; 
}
/*hneda normal*/
 .hnedan		{ color: #996666; 	
		font-style: normal; 
}
